@media (min-width:300px) and (max-width:991px){nav#slide-menu{position:fixed;top:0;left:-300px;bottom:0;display:block;float:left;width:100%;max-width:284px;height:100%;-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
nav#slide-menu > ul{display:block;margin:40px;padding:0;list-style:none;opacity:0.5;-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
nav#slide-menu > ul li{color:#dfe5eb;padding:6px 0;cursor:pointer;}
nav#slide-menu > ul li:hover{color:#59e9df;}
nav#slide-menu > ul li:before{font-family:"ico";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;color:#59e9df;margin-right:12px;text-align:center;font-variant:normal;font-size:0.75em;text-transform:none;line-height:1em;}
nav#slide-menu > ul li.sep{margin-top:7px;padding-top:14px;border-top:1px solid #6b7b8d;}
nav#slide-menu > ul li.timeline:before{content:'\e805';}
nav#slide-menu > ul li.events:before{content:'\e802';}
nav#slide-menu > ul li.calendar:before{content:'\e800';}
nav#slide-menu > ul li.settings:before{content:'\e803';}
nav#slide-menu > ul li.logout:before{content:'\e804';}
body.menu-active nav#slide-menu{left:0px;}
body.menu-active nav#slide-menu ul{left:0px;opacity:1;}
div#contentt{position:absolute;top:0;left:0;width:100%;padding:0px;border-radius:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-shadow:-3px 0 6px #4a5562;-webkit-box-shadow:-3px 0 6px #4a5562;box-shadow:-3px 0 6px #4a5562;-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
div#contentt div.menu-trigger{z-index:99999;position:absolute;top:17px;left:10px!important;width:36px;height:36px;cursor:pointer;border-radius:5px;-moz-transition:all 300ms;-webkit-transition:all 300ms;transition:all 300ms;}
div#contentt div.menu-trigger:before{content:'\e801';display:inline-block;width:36px;height:36px;color:#fff;font-family:"ico";font-style:normal;font-size:1.2em;font-weight:normal;font-variant:normal;text-align:center;text-transform:none;line-height:36px;}
div#contentt div.menu-trigger:hover{background:#3598DB;}
div#contentt div.menu-trigger:hover:before{color:#fcfeff;}
body.menu-active div#contentt{left:284px;border-radius:7px 0 0 7px;}
body.menu-active div#contentt .menu-trigger{left:294px;}
.head_menu{display:block!important;}
#left_same{background-color:#ECE8E5;}
}